<!DOCTYPE>
<html>
	<head>
		<title> Act_1 </title>
		<link rel="stylesheet" type="text/css" href="css/estilo.css">
		<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	      <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	</head>
	<body>
		<div class="col">
			<h2 class="whiteCenter">Login Form</h2>
			<p class="whiteCenter">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
		</div>

		<div class="jumbotron">
			<div class="row center">
				<div class="col-10">
					<p>Login to our site</p>
	    			<p>Enter Username and Password</p>
				
				</div>
				<div class="col">
					<i class="fa fa-lock fa-5x icono" aria-hidden="true"></i>
				</div>
			</div>

	  		<div class="row center colorGris">
	    		<div class="col">
	    			
	      			<div class="form-group">
	        			<input type="text" class="form-control" placeholder="Username">
	      			</div>
		      		<div class="form-group">
		        		<input type="text" class="form-control" placeholder="Password">
		      		</div>
	      			<button type="button" class="btn btn-primary btn-lg btn-block">Log in</button>
	    		</div>   
	  		</div> 
	  		
		</div> 
			
		<div class="col" id="bottom">
			<p class="whiteCenter">Login with</p>
			<button class="btn btn-dark">
				<i class="fa fa-facebook" aria-hidden="true"></i> Facebook
			</button>
			<button class="btn btn-dark">
				<i class="fa fa-twitter" aria-hidden="true"></i>Twitter
			</button>
	    	<button class="btn btn-dark">
	    		<i class="fa fa-google-plus" aria-hidden="true"></i> Google Plus
	    	</button>		
		</div>
	</body>
</html>

  
        
